/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
	border: 3px solid #FBFBFB;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

/*---------------------------------------------------------------*/

/*#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }*/
/*-----------------TABS AREA----------------------------------------------*/
.rslides_tabs {
	list-style: none;
	padding: 0;
	font-size: 18px;
	list-style: none;
	max-width: ;
	text-align: left;
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 0px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }


#slider3-pager a {
  display: inline-block;
}

#slider3-pager img {
	float: left;
	border: 3px solid #FFFFFF;
	margin-right: 4px;
}

/*---me hover effect for tubbs---*/
#slider3-pager .rslides_here a {
  background: transparent;
  box-shadow: 0 0 0 2px #557c5c; /* Border Style*/
}

#slider3-pager a {
  padding: 0;
}


@media screen and (max-width: 600px) {
.rslides {
  width: 95%;

  }
 